<?php
//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","Trouver Utilisateurs");
define("_AM_AVATAR","Avatar");
define("_AM_REALNAME","Nom Réel");
define("_AM_REGDATE","Date d'inscription");
define("_AM_EMAIL","Email");
define("_AM_PM","PM");
define("_AM_URL","URL");
define("_AM_PREVIOUS","Précédent");
define("_AM_NEXT","Suivant");
define("_AM_USERSFOUND","%s utilisateur(s) trouvé()s)");

define("_AM_ACTUS", "Utilisateurs actifs: %s");
define("_AM_INACTUS", "Utilisateurs inactifs: %s");
define("_AM_NOFOUND","Pas trouvé d'utilisateur");
define("_AM_UNAME","Nom Utilisateur");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","Résidence contient");
define("_AM_OCCUPATION","Profession contient");
define("_AM_INTEREST","Centes d'intérêt contient");
define("_AM_URLC","URL contient");
define("_AM_LASTLOGMORE","Dernier login remonte à plus de <span style='color:#ff0000;'>X</span> jours");
define("_AM_LASTLOGLESS","Dernier login remonte à moins de <span style='color:#ff0000;'>X</span> jours");
define("_AM_REGMORE","Date inscription remonte à plus de <span style='color:#ff0000;'>X</span> jours");
define("_AM_REGLESS","Date inscription remonte à moins de <span style='color:#ff0000;'>X</span> jours");
define("_AM_POSTSMORE","Nombre de posts supérieur à <span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","Nombre de posts inférieur à <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","Triés par");
define("_AM_ORDER","Ordre");
define("_AM_LASTLOGIN","Dernier login");
define("_AM_POSTS","Nombre de posts");
define("_AM_ASC","Ordre ascendant");
define("_AM_DESC","Ordre descendant");
define("_AM_LIMIT","Nombre d'utilisateurs par page");
define("_AM_RESULTS", "Résultats recherche");
define("_AM_SHOWTYPE", "Type d'utilisateurs à afficher");
define("_AM_ACTIVE","Seulement les actifs");
define("_AM_INACTIVE","Seulement les inactifs");
define("_AM_BOTH", "Tous");
define("_AM_SENDMAIL", "Envoyer mail");
?>